CVE List

CVE-2020-5642

Critical 8.8

Cross-site request forgery (CSRF) vulnerability in Live Chat - Live support version 3.1.0 and earlier allows remote attackers to hijack the authentication of administrators via unspecified vectors.

Published October 15, 2020.

Affected software

Onwebchat Live Chat - Live Support

Reference links

Sign Up for Alerts